<html lang="ro" id="top" class=" js no-touch localstorage no-ios" style=""><!--<![endif]--><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Madison Island</title>
<meta name="description" content="Default Description">
<meta name="keywords" content="Magento, Varien, E-commerce">
<meta name="robots" content="INDEX,FOLLOW">
<link rel="icon" href="http://testfasttrackit.info/magento-test/skin/frontend/base/default/favicon.ico" type="image/x-icon">
<link rel="shortcut icon" href="http://testfasttrackit.info/magento-test/skin/frontend/base/default/favicon.ico" type="image/x-icon">
<!--[if lt IE 7]>
<script type="text/javascript">
//<![CDATA[
    var BLANK_URL = 'http://testfasttrackit.info/magento-test/js/blank.html';
    var BLANK_IMG = 'http://testfasttrackit.info/magento-test/js/spacer.gif';
//]]>
</script>
<![endif]-->
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/prototype/prototype.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/lib/jquery/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/lib/jquery/noconflict.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/lib/ccard.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/prototype/validation.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/scriptaculous/builder.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/scriptaculous/effects.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/scriptaculous/dragdrop.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/scriptaculous/controls.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/scriptaculous/slider.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/varien/js.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/varien/form.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/mage/translate.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/js/mage/cookies.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/modernizr.custom.min.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/selectivizr.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/matchMedia.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/matchMedia.addListener.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/enquire.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/app.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/jquery.cycle2.min.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/jquery.cycle2.swipe.min.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/slideshow.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/lib/imagesloaded.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/minicart.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/base/default/js/msrp.js"></script>
<script type="text/javascript" src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/js/msrp_rwd.js"></script>
<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Raleway:300,400,500,700,600">
<!--[if  (lte IE 8) & (!IEMobile)]>
<link rel="stylesheet" type="text/css" href="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/css/styles-ie8.css" media="all" />
<link rel="stylesheet" type="text/css" href="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/css/madisonisland-ie8.css" media="all" />
<![endif]-->
<!--[if (gte IE 9) | (IEMobile)]><!-->
<link rel="stylesheet" type="text/css" href="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/css/styles.css" media="all">
<link rel="stylesheet" type="text/css" href="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/css/madisonisland.css" media="all">
<!--<![endif]-->

<script type="text/javascript">
//<![CDATA[
Mage.Cookies.path     = '/magento-test';
Mage.Cookies.domain   = '.testfasttrackit.info';
//]]>
</script>
<meta name="viewport" content="initial-scale=1.0, width=device-width">

<script type="text/javascript">
//<![CDATA[
optionalZipCountries = ["HK","IE","MO","PA"];
//]]>
</script>
<script type="text/javascript">//<![CDATA[
        var Translator = new Translate([]);
        //]]></script></head>
<body class=" cms-index-index cms-home">
<div class="wrapper">
        <noscript>
        <div class="global-site-notice noscript">
            <div class="notice-inner">
                <p>
                    <strong>JavaScript seems to be disabled in your browser.</strong><br />
                    You must have JavaScript enabled in your browser to utilize the functionality of this website.                </p>
            </div>
        </div>
    </noscript>
    <div class="global-site-notice demo-notice">
        <div class="notice-inner"><p>This is a demo store. Any orders placed through this store will not be honored or fulfilled.</p></div>
    </div>
    <div class="page">
        
<div class="header-language-background">
    <div class="header-language-container">
        <div class="store-language-container">
            <div class="form-language">
    <label for="select-language">Your Language:</label>
    <select id="select-language" title="Your Language" onchange="window.location.href=this.value">
                    <option value="http://testfasttrackit.info/magento-test/?___store=default&amp;___from_store=default" selected="selected">English</option>
                    <option value="http://testfasttrackit.info/magento-test/?___store=french&amp;___from_store=default">French</option>
                    <option value="http://testfasttrackit.info/magento-test/?___store=german&amp;___from_store=default">German</option>
        </select>
</div>
        </div>

        
        <p class="welcome-msg">Welcome </p>
    </div>
</div>

<header id="header" class="page-header">
    <div class="page-header-container">
        <a class="logo" href="http://testfasttrackit.info/magento-test/">
            <img src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/images/media/logo.png" alt="Madison Island" class="large">
            <img src="http://testfasttrackit.info/magento-test/skin/frontend/rwd/default/images/media/logo_small.png" alt="Madison Island" class="small">
        </a>

                <div class="store-language-container"></div>

        <!-- Skip Links -->

        <div class="skip-links">
            <a href="#header-nav" class="skip-link skip-nav">
                <span class="icon"></span>
                <span class="label">Menu</span>
            </a>

            <a href="#header-search" class="skip-link skip-search">
                <span class="icon"></span>
                <span class="label">Search</span>
            </a>

            <div class="account-cart-wrapper">
                <a href="http://testfasttrackit.info/magento-test/customer/account/" data-target-element="#header-account" class="skip-link skip-account">
                    <span class="icon"></span>
                    <span class="label">Account</span>
                </a>

                <!-- Cart -->

                <div class="header-minicart">
                    

<a href="http://testfasttrackit.info/magento-test/checkout/cart/" data-target-element="#header-cart" class="skip-link skip-cart  no-count">
    <span class="icon"></span>
    <span class="label">Cart</span>
    <span class="count">0</span>
</a>

<div id="header-cart" class="block block-cart skip-content">
    
<div id="minicart-error-message" class="minicart-message"></div>
<div id="minicart-success-message" class="minicart-message"></div>

<div class="minicart-wrapper">

    <p class="block-subtitle">
        Recently added item(s)        <a class="close skip-link-close" href="#" title="Close">×</a>
    </p>

                    <p class="empty">You have no items in your shopping cart.</p>

    </div>
</div>
                </div>
            </div>


        </div>

        <!-- Navigation -->

        <div id="header-nav" class="skip-content">
            
    <nav id="nav">
        <ol class="nav-primary">
            <li class="level0 nav-1 first parent"><a href="http://testfasttrackit.info/magento-test/cd-uri.html" class="level0 has-children">CD-uri</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/cd-uri.html">View All CD-uri</a></li><li class="level1 nav-1-1 first"><a href="http://testfasttrackit.info/magento-test/cd-uri/cd-uri-vechi.html" class="level1 ">CD-uri vechi</a></li><li class="level1 nav-1-2 last"><a href="http://testfasttrackit.info/magento-test/cd-uri/cd-uri-noi.html" class="level1 ">CD-uri noi</a></li></ul></li><li class="level0 nav-2 parent"><a href="http://testfasttrackit.info/magento-test/men.html" class="level0 has-children">Men</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/men.html">View All Men</a></li><li class="level1 nav-2-1 first parent"><a href="http://testfasttrackit.info/magento-test/men/new-arrivals.html" class="level1 has-children">New Arrivals</a><ul class="level1"><li class="level2 view-all"><a class="level2" href="http://testfasttrackit.info/magento-test/men/new-arrivals.html">View All New Arrivals</a></li><li class="level2 nav-2-1-1 first last"><a href="http://testfasttrackit.info/magento-test/men/new-arrivals/new-stuff.html" class="level2 ">New Stuff</a></li></ul></li><li class="level1 nav-2-2"><a href="http://testfasttrackit.info/magento-test/men/shirts.html" class="level1 ">Shirts</a></li><li class="level1 nav-2-3"><a href="http://testfasttrackit.info/magento-test/men/tees-knits-and-polos.html" class="level1 ">Tees, Knits and Polos</a></li><li class="level1 nav-2-4"><a href="http://testfasttrackit.info/magento-test/men/pants-denim.html" class="level1 ">Pants &amp; Denim</a></li><li class="level1 nav-2-5"><a href="http://testfasttrackit.info/magento-test/men/blazers.html" class="level1 ">Blazers</a></li><li class="level1 nav-2-6"><a href="http://testfasttrackit.info/magento-test/men/sale.html" class="level1 ">Sale</a></li><li class="level1 nav-2-7 last"><a href="http://testfasttrackit.info/magento-test/men/gay.html" class="level1 ">Gay</a></li></ul></li><li class="level0 nav-3 parent"><a href="http://testfasttrackit.info/magento-test/accessories.html" class="level0 has-children">Accessories</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/accessories.html">View All Accessories</a></li><li class="level1 nav-3-1 first"><a href="http://testfasttrackit.info/magento-test/accessories/eyewear.html" class="level1 ">Eyewear</a></li><li class="level1 nav-3-2"><a href="http://testfasttrackit.info/magento-test/accessories/jewelry.html" class="level1 ">Jewelry</a></li><li class="level1 nav-3-3"><a href="http://testfasttrackit.info/magento-test/accessories/shoes.html" class="level1 ">Shoes</a></li><li class="level1 nav-3-4"><a href="http://testfasttrackit.info/magento-test/accessories/bags-luggage.html" class="level1 ">Bags &amp; Luggage</a></li><li class="level1 nav-3-5 last parent"><a href="http://testfasttrackit.info/magento-test/accessories/aasayhg.html" class="level1 has-children">aasayhg</a><ul class="level1"><li class="level2 view-all"><a class="level2" href="http://testfasttrackit.info/magento-test/accessories/aasayhg.html">View All aasayhg</a></li><li class="level2 nav-3-5-1 first"><a href="http://testfasttrackit.info/magento-test/accessories/aasayhg/mnmn.html" class="level2 ">mnmn</a></li><li class="level2 nav-3-5-2 last"><a href="http://testfasttrackit.info/magento-test/accessories/aasayhg/ffd.html" class="level2 ">ffd</a></li></ul></li></ul></li><li class="level0 nav-4 parent"><a href="http://testfasttrackit.info/magento-test/home-decor.html" class="level0 has-children">Home &amp; Decor</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/home-decor.html">View All Home &amp; Decor</a></li><li class="level1 nav-4-1 first"><a href="http://testfasttrackit.info/magento-test/home-decor/books-music.html" class="level1 ">Books &amp; Music</a></li><li class="level1 nav-4-2"><a href="http://testfasttrackit.info/magento-test/home-decor/bed-bath.html" class="level1 ">Bed &amp; Bath</a></li><li class="level1 nav-4-3 parent"><a href="http://testfasttrackit.info/magento-test/home-decor/electronics.html" class="level1 has-children">Electronics</a><ul class="level1"><li class="level2 view-all"><a class="level2" href="http://testfasttrackit.info/magento-test/home-decor/electronics.html">View All Electronics</a></li><li class="level2 nav-4-3-1 first last"><a href="http://testfasttrackit.info/magento-test/home-decor/electronics/electronics.html" class="level2 ">Mouseeee</a></li></ul></li><li class="level1 nav-4-4"><a href="http://testfasttrackit.info/magento-test/home-decor/decorative-accents.html" class="level1 ">Decorative Accents</a></li><li class="level1 nav-4-5"><a href="http://testfasttrackit.info/magento-test/home-decor/kitchen.html" class="level1 ">Kitchen</a></li><li class="level1 nav-4-6"><a href="http://testfasttrackit.info/magento-test/home-decor/juice-7.html" class="level1 ">Juice</a></li><li class="level1 nav-4-7 last"><a href="http://testfasttrackit.info/magento-test/home-decor/cactus.html" class="level1 ">cactus</a></li></ul></li><li class="level0 nav-5 parent"><a href="http://testfasttrackit.info/magento-test/sale.html" class="level0 has-children">Sale</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/sale.html">View All Sale</a></li><li class="level1 nav-5-1 first"><a href="http://testfasttrackit.info/magento-test/sale/mos-craciun.html" class="level1 ">Mos Craciun</a></li><li class="level1 nav-5-2"><a href="http://testfasttrackit.info/magento-test/sale/women.html" class="level1 ">Women</a></li><li class="level1 nav-5-3"><a href="http://testfasttrackit.info/magento-test/sale/men.html" class="level1 ">Men</a></li><li class="level1 nav-5-4"><a href="http://testfasttrackit.info/magento-test/sale/accessories.html" class="level1 ">Accessories</a></li><li class="level1 nav-5-5 last"><a href="http://testfasttrackit.info/magento-test/sale/home-decor.html" class="level1 ">Home &amp; Decor</a></li></ul></li><li class="level0 nav-6"><a href="http://testfasttrackit.info/magento-test/carti.html" class="level0 ">Cartile</a></li><li class="level0 nav-7 parent"><a href="http://testfasttrackit.info/magento-test/cosplay-outfit.html" class="level0 has-children">Cosplay Outfit</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/cosplay-outfit.html">View All Cosplay Outfit</a></li><li class="level1 nav-7-1 first"><a href="http://testfasttrackit.info/magento-test/cosplay-outfit/dress.html" class="level1 ">Dress</a></li><li class="level1 nav-7-2"><a href="http://testfasttrackit.info/magento-test/cosplay-outfit/hoodies.html" class="level1 ">Hoodies</a></li><li class="level1 nav-7-3"><a href="http://testfasttrackit.info/magento-test/cosplay-outfit/blouse.html" class="level1 ">Cardigan</a></li><li class="level1 nav-7-4 last"><a href="http://testfasttrackit.info/magento-test/cosplay-outfit/jacket.html" class="level1 ">Jackets</a></li></ul></li><li class="level0 nav-8 parent"><a href="http://testfasttrackit.info/magento-test/little-ones.html" class="level0 has-children">Little Ones</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/little-ones.html">View All Little Ones</a></li><li class="level1 nav-8-1 first"><a href="http://testfasttrackit.info/magento-test/little-ones/kids-shoes.html" class="level1 ">Kids Shoes</a></li><li class="level1 nav-8-2 last"><a href="http://testfasttrackit.info/magento-test/little-ones/kids-clothes.html" class="level1 ">Kids Clothes</a></li></ul></li><li class="level0 nav-9"><a href="http://testfasttrackit.info/magento-test/inca-una.html" class="level0 ">Si inca una</a></li><li class="level0 nav-10 parent"><a href="http://testfasttrackit.info/magento-test/food.html" class="level0 has-children">food</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/food.html">View All food</a></li><li class="level1 nav-10-1 first last"><a href="http://testfasttrackit.info/magento-test/food/sweets.html" class="level1 ">sweets</a></li></ul></li><li class="level0 nav-11"><a href="http://testfasttrackit.info/magento-test/vip.html" class="level0 ">VIP</a></li><li class="level0 nav-12"><a href="http://testfasttrackit.info/magento-test/sport.html" class="level0 ">SPORT</a></li><li class="level0 nav-13"><a href="http://testfasttrackit.info/magento-test/subcategory.html" class="level0 ">Subcategory</a></li><li class="level0 nav-14"><a href="http://testfasttrackit.info/magento-test/test-category.html" class="level0 ">Test category</a></li><li class="level0 nav-15 parent"><a href="http://testfasttrackit.info/magento-test/plante.html" class="level0 has-children">plante</a><ul class="level0"><li class="level1 view-all"><a class="level1" href="http://testfasttrackit.info/magento-test/plante.html">View All plante</a></li><li class="level1 nav-15-1 first last"><a href="http://testfasttrackit.info/magento-test/catalog/category/view/s/plante-de-interior/id/120/" class="level1 ">plante de interior</a></li></ul></li><li class="level0 nav-16 last"><a href="http://testfasttrackit.info/magento-test/bougie.html" class="level0 ">Bougie</a></li>        </ol>
    </nav>
        </div>

        <!-- Search -->

        <div id="header-search" class="skip-content">
            
<form id="search_mini_form" action="http://testfasttrackit.info/magento-test/catalogsearch/result/" method="get">
    <div class="input-box">
        <label for="search">Search:</label>
        <input id="search" type="search" name="q" value="" class="input-text required-entry" maxlength="128" placeholder="Search entire store here..." autocomplete="off">
        <button type="submit" title="Search" class="button search-button"><span><span>Search</span></span></button>
    </div>

    <div id="search_autocomplete" class="search-autocomplete" style="display: none;"></div>
    <script type="text/javascript">
    //<![CDATA[
        var searchForm = new Varien.searchForm('search_mini_form', 'search', '');
        searchForm.initAutocomplete('http://testfasttrackit.info/magento-test/catalogsearch/ajax/suggest/', 'search_autocomplete');
    //]]>
    </script>
</form>
        </div>

        <!-- Account -->

        <div id="header-account" class="skip-content">
            <div class="links">
        <ul>
                                    <li class="first"><a href="http://testfasttrackit.info/magento-test/customer/account/" title="My Account">My Account</a></li>
                                                <li><a href="http://testfasttrackit.info/magento-test/wishlist/" title="My Wishlist">My Wishlist</a></li>
                                                <li><a href="http://testfasttrackit.info/magento-test/checkout/cart/" title="My Cart" class="top-link-cart">My Cart</a></li>
                                                <li><a href="http://testfasttrackit.info/magento-test/checkout/" title="Checkout" class="top-link-checkout">Checkout</a></li>
                                                <li><a href="http://testfasttrackit.info/magento-test/customer/account/create/" title="Register">Register</a></li>
                                                <li class=" last"><a href="http://testfasttrackit.info/magento-test/customer/account/login/" title="Log In">Log In</a></li>
                        </ul>
</div>
        </div>
    </div>
</header>


        <div class="main-container col1-layout">
            <div class="main">
                                <div class="col-main">
                                        <div id="map-popup" class="map-popup" style="display:none;">
    <a href="#" class="map-popup-close" id="map-popup-close">×</a>
    <div class="map-popup-heading"><h3 id="map-popup-heading"></h3></div>
    <div class="map-popup-content" id="map-popup-content">
        <div class="map-popup-msrp" id="map-popup-msrp-box">
            <span class="label">Price:</span>
            <span style="text-decoration:line-through;" id="map-popup-msrp"></span>
        </div>
        <div class="map-popup-price" id="map-popup-price-box">
            <span class="label">Actual Price:</span>
            <span id="map-popup-price"></span>
        </div>
        <div class="map-popup-checkout">
            <form action="" method="POST" id="product_addtocart_form_from_popup">
                <input type="hidden" name="product" class="product_id" value="" id="map-popup-product-id">
                <div class="additional-addtocart-box">
                                    </div>
                <button type="button" title="Add to Cart" class="button btn-cart" id="map-popup-button"><span><span>Add to Cart</span></span></button>
            </form>
        </div>
        <script type="text/javascript">
        //<![CDATA[
            document.observe("dom:loaded", Catalog.Map.bindProductForm);
        //]]>
        </script>
    </div>
    <div class="map-popup-text" id="map-popup-text">Our price is lower than the manufacturer's "minimum advertised price."  As a result, we cannot show you the price in catalog or the product page. <br><br> You have no obligation to purchase the product once you know the price. You can simply remove the item from your cart.</div>
    <div class="map-popup-text" id="map-popup-text-what-this">Our price is lower than the manufacturer's "minimum advertised price."  As a result, we cannot show you the price in catalog or the product page. <br><br> You have no obligation to purchase the product once you know the price. You can simply remove the item from your cart.</div>
</div>
<div class="std"><div class="slideshow-container">
	<ul class="slideshow" style="overflow: hidden;"><li class="cycle-slide cycle-sentinel" style="position: static; top: 0px; left: 0px; z-index: 100; opacity: 1; visibility: hidden; display: block;"><a href="http://testfasttrackit.info/magento-test/accessories/eyewear.html" style="visibility: hidden;"><img src="http://testfasttrackit.info/magento-test/media/wysiwyg/slide-1.jpg" alt="An eye for detail - Click to Shop Eye Wear" style="visibility: hidden;"></a></li>
		
		
		
        <li class="cycle-slide" style="position: absolute; top: 0px; left: 0px; z-index: 97; opacity: 1; display: none;"><a href="http://testfasttrackit.info/magento-test/accessories/eyewear.html"><img src="http://testfasttrackit.info/magento-test/media/wysiwyg/slide-1.jpg" alt="An eye for detail - Click to Shop Eye Wear"></a></li><li class="cycle-slide cycle-slide-active" style="position: absolute; top: 0px; left: 0px; z-index: 99; display: block; opacity: 1;"><a href="http://testfasttrackit.info/magento-test/women.html"><img src="http://testfasttrackit.info/magento-test/media/wysiwyg/slide-2.jpg" alt="Style solutions - covet-worthy styles in travel-friendly fabrics - Click to Shop Woman"></a></li><li class="cycle-slide" style="position: absolute; top: 0px; left: 0px; z-index: 97; display: none;"><a href="http://testfasttrackit.info/magento-test/men.html"><img src="http://testfasttrackit.info/magento-test/media/wysiwyg/slide-3.jpg" alt="Wing man - hit the runway in stylish separates and casuals - Click to Shop Man"></a></li></ul>
<div class="slideshow-pager">&nbsp;<span class="pager-box"></span><span class="pager-box cycle-pager-active"></span><span class="pager-box"></span></div>
<span class="slideshow-prev">&nbsp;</span> <span class="slideshow-next">&nbsp;</span></div>

<ul class="promos">
	<li>
		<a href="http://testfasttrackit.info/magento-test/home-decor.html"> 
			<img src="http://testfasttrackit.info/magento-test/media/wysiwyg/homepage-three-column-promo-01B.png" alt="Physical &amp; Virtual Gift Cards"> 
		</a>
	</li>
	<li>
		<a href="http://testfasttrackit.info/magento-test/vip.html"> 
			<img src="http://testfasttrackit.info/magento-test/media/wysiwyg/homepage-three-column-promo-02.png" alt="Shop Private Sales - Members Only">
		</a>
	</li>
	<li>
		<a href="http://testfasttrackit.info/magento-test/accessories/bags-luggage.html"> 
			<img src="http://testfasttrackit.info/magento-test/media/wysiwyg/homepage-three-column-promo-03.png" alt="Travel Gear for Every Occasion">
		</a>
	</li>
</ul>
<style type="text/css">
    /* Reset the .std styles */
    .std ul.products-grid li {
        list-style: none;
        margin-left: 0;
    }
    .std ul.products-grid li .product-info {
        padding-bottom: 0 !important;
        min-height: 0 !important;
    }
    .widget-new-products h2 {
        text-align: center;
    }
</style>
<div class="widget widget-new-products">
    <div class="widget-title">
        <h2>New Products</h2>
    </div>
    <div class="widget-products">
                                <ul class="products-grid products-grid--max-5-col-widget">
                            <li class="item last">
                                                            <a href="http://testfasttrackit.info/magento-test/baby-girl-cardigan.html" title="Baby girl cardigan " class="product-image">
                        <img src="http://testfasttrackit.info/magento-test/media/catalog/product/cache/1/small_image/210x/9df78eab33525d08d6e5fb8d27136e95/6/6/668264.jpg" alt="Baby girl cardigan ">
                    </a>
                    <div class="product-info" style="padding-bottom: 88px; min-height: 166px;">
                        <h3 class="product-name"><a href="http://testfasttrackit.info/magento-test/baby-girl-cardigan.html" title="Baby girl cardigan ">Baby girl cardigan </a></h3>
                        

                        
    <div class="price-box">
                                                                <span class="regular-price" id="product-price-991-widget-new-grid">
                                            <span class="price">120,00&nbsp;LEU</span>                                    </span>
                        
        </div>

                            <div class="ratings">
                    <div class="rating-box">
                <div class="rating" style="width:97%"></div>
            </div>
                <span class="amount"><a href="#" onclick="var t = opener ? opener.window : window; t.location.href='http://testfasttrackit.info/magento-test/review/product/list/id/991/'; return false;">2 Review(s)</a></span>
    </div>
                        <div class="actions" style="">
                                                            <button type="button" title="Add to Cart" class="button btn-cart" onclick="setLocation('http://testfasttrackit.info/magento-test/checkout/cart/add/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/product/991/form_key/oaYaMyOR0qenSUtw/')"><span><span>Add to Cart</span></span></button>
                                                        <ul class="add-to-links">
                                                                    <li><a href="http://testfasttrackit.info/magento-test/wishlist/index/add/product/991/form_key/oaYaMyOR0qenSUtw/" class="link-wishlist">Add to Wishlist</a></li>
                                                                                                    <li><span class="separator">|</span> <a href="http://testfasttrackit.info/magento-test/catalog/product_compare/add/product/991/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/form_key/oaYaMyOR0qenSUtw/" class="link-compare">Add to Compare</a></li>
                                                            </ul>
                        </div>
                    </div>
                </li>
                            <li class="item last">
                                                            <a href="http://testfasttrackit.info/magento-test/unicorn-jewelry-set.html" title="Unicorn Jewelry Set" class="product-image">
                        <img src="http://testfasttrackit.info/magento-test/media/catalog/product/cache/1/small_image/210x/9df78eab33525d08d6e5fb8d27136e95/h/l/hlb1i0fnu4nak1rjszftq6zc2vxam.jpg" alt="Unicorn Jewelry Set">
                    </a>
                    <div class="product-info" style="padding-bottom: 88px; min-height: 166px;">
                        <h3 class="product-name"><a href="http://testfasttrackit.info/magento-test/unicorn-jewelry-set.html" title="Unicorn Jewelry Set">Unicorn Jewelry Set</a></h3>
                        

                        
    <div class="price-box">
                                            
                    <p class="old-price">
                <span class="price-label">Regular Price:</span>
                <span class="price" id="old-price-992-widget-new-grid">
                    50,00&nbsp;LEU                </span>
            </p>

                            <p class="special-price">
                    <span class="price-label">Special Price</span>
                <span class="price" id="product-price-992-widget-new-grid">
                    30,00&nbsp;LEU                </span>
                </p>
                    
    
        </div>

                                                <div class="actions" style="">
                                                            <button type="button" title="Add to Cart" class="button btn-cart" onclick="setLocation('http://testfasttrackit.info/magento-test/checkout/cart/add/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/product/992/form_key/oaYaMyOR0qenSUtw/')"><span><span>Add to Cart</span></span></button>
                                                        <ul class="add-to-links">
                                                                    <li><a href="http://testfasttrackit.info/magento-test/wishlist/index/add/product/992/form_key/oaYaMyOR0qenSUtw/" class="link-wishlist">Add to Wishlist</a></li>
                                                                                                    <li><span class="separator">|</span> <a href="http://testfasttrackit.info/magento-test/catalog/product_compare/add/product/992/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/form_key/oaYaMyOR0qenSUtw/" class="link-compare">Add to Compare</a></li>
                                                            </ul>
                        </div>
                    </div>
                </li>
                            <li class="item last">
                                                            <a href="http://testfasttrackit.info/magento-test/man-shoe.html" title="Man Shoe" class="product-image">
                        <img src="http://testfasttrackit.info/magento-test/media/catalog/product/cache/1/small_image/210x/9df78eab33525d08d6e5fb8d27136e95/images/catalog/product/placeholder/small_image.jpg" alt="Man Shoe">
                    </a>
                    <div class="product-info" style="padding-bottom: 88px; min-height: 166px;">
                        <h3 class="product-name"><a href="http://testfasttrackit.info/magento-test/man-shoe.html" title="Man Shoe">Man Shoe</a></h3>
                        

                        
    <div class="price-box">
                                                                <span class="regular-price" id="product-price-914-widget-new-grid">
                                            <span class="price">200,00&nbsp;LEU</span>                                    </span>
                        
        </div>

                                                <div class="actions" style="">
                                                            <button type="button" title="Add to Cart" class="button btn-cart" onclick="setLocation('http://testfasttrackit.info/magento-test/checkout/cart/add/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/product/914/form_key/oaYaMyOR0qenSUtw/')"><span><span>Add to Cart</span></span></button>
                                                        <ul class="add-to-links">
                                                                    <li><a href="http://testfasttrackit.info/magento-test/wishlist/index/add/product/914/form_key/oaYaMyOR0qenSUtw/" class="link-wishlist">Add to Wishlist</a></li>
                                                                                                    <li><span class="separator">|</span> <a href="http://testfasttrackit.info/magento-test/catalog/product_compare/add/product/914/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/form_key/oaYaMyOR0qenSUtw/" class="link-compare">Add to Compare</a></li>
                                                            </ul>
                        </div>
                    </div>
                </li>
                            <li class="item last">
                                                            <a href="http://testfasttrackit.info/magento-test/chelsea-tee-1073.html" title="Chelsea Tee" class="product-image">
                        <img src="http://testfasttrackit.info/magento-test/media/catalog/product/cache/1/small_image/210x/9df78eab33525d08d6e5fb8d27136e95/m/t/mtk004t.jpg" alt="Chelsea Tee">
                    </a>
                    <div class="product-info" style="padding-bottom: 88px; min-height: 166px;">
                        <h3 class="product-name"><a href="http://testfasttrackit.info/magento-test/chelsea-tee-1073.html" title="Chelsea Tee">Chelsea Tee</a></h3>
                        

                        
    <div class="price-box">
                                                                <span class="regular-price" id="product-price-410-widget-new-grid">
                                            <span class="price">75,00&nbsp;LEU</span>                                    </span>
                        
        </div>

                                                <div class="actions" style="">
                                                            <button type="button" title="Add to Cart" class="button btn-cart" onclick="setLocation('http://testfasttrackit.info/magento-test/chelsea-tee-1073.html')"><span><span>Add to Cart</span></span></button>
                                                        <ul class="add-to-links">
                                                                    <li><a href="http://testfasttrackit.info/magento-test/wishlist/index/add/product/410/form_key/oaYaMyOR0qenSUtw/" class="link-wishlist">Add to Wishlist</a></li>
                                                                                                    <li><span class="separator">|</span> <a href="http://testfasttrackit.info/magento-test/catalog/product_compare/add/product/410/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/form_key/oaYaMyOR0qenSUtw/" class="link-compare">Add to Compare</a></li>
                                                            </ul>
                        </div>
                    </div>
                </li>
                            <li class="item last">
                                                            <a href="http://testfasttrackit.info/magento-test/elizabeth-knit-top-1010.html" title="Elizabeth Knit Top" class="product-image">
                        <img src="http://testfasttrackit.info/magento-test/media/catalog/product/cache/1/small_image/210x/9df78eab33525d08d6e5fb8d27136e95/w/b/wbk012t.jpg" alt="Elizabeth Knit Top">
                    </a>
                    <div class="product-info" style="padding-bottom: 88px; min-height: 166px;">
                        <h3 class="product-name"><a href="http://testfasttrackit.info/magento-test/elizabeth-knit-top-1010.html" title="Elizabeth Knit Top">Elizabeth Knit Top</a></h3>
                        

                        
    <div class="price-box">
                                                                <span class="regular-price" id="product-price-421-widget-new-grid">
                                            <span class="price">210,00&nbsp;LEU</span>                                    </span>
                        
        </div>

                            <div class="ratings">
                    <div class="rating-box">
                <div class="rating" style="width:37%"></div>
            </div>
                <span class="amount"><a href="#" onclick="var t = opener ? opener.window : window; t.location.href='http://testfasttrackit.info/magento-test/review/product/list/id/421/'; return false;">2 Review(s)</a></span>
    </div>
                        <div class="actions" style="">
                                                            <button type="button" title="Add to Cart" class="button btn-cart" onclick="setLocation('http://testfasttrackit.info/magento-test/elizabeth-knit-top-1010.html')"><span><span>Add to Cart</span></span></button>
                                                        <ul class="add-to-links">
                                                                    <li><a href="http://testfasttrackit.info/magento-test/wishlist/index/add/product/421/form_key/oaYaMyOR0qenSUtw/" class="link-wishlist">Add to Wishlist</a></li>
                                                                                                    <li><span class="separator">|</span> <a href="http://testfasttrackit.info/magento-test/catalog/product_compare/add/product/421/uenc/aHR0cDovL3Rlc3RmYXN0dHJhY2tpdC5pbmZvL21hZ2VudG8tdGVzdC8,/form_key/oaYaMyOR0qenSUtw/" class="link-compare">Add to Compare</a></li>
                                                            </ul>
                        </div>
                    </div>
                </li>
                    </ul>
    </div>
</div></div>                </div>
            </div>
        </div>
                <div class="footer-container">
    <div class="footer">
        <div class="block block-subscribe">
    <div class="block-title">
        <strong><span>Newsletter</span></strong>
    </div>
    <form action="http://testfasttrackit.info/magento-test/newsletter/subscriber/new/" method="post" id="newsletter-validate-detail">
        <div class="block-content">
            <div class="form-subscribe-header">
                <label for="newsletter">Sign Up for Our Newsletter:</label>
            </div>
            <div class="input-box">
               <input type="email" autocapitalize="off" autocorrect="off" spellcheck="false" name="email" id="newsletter" title="Sign up for our newsletter" class="input-text required-entry validate-email">
            </div>
            <div class="actions">
                <button type="submit" title="Subscribe" class="button"><span><span>Subscribe</span></span></button>
            </div>
        </div>
    </form>
    <script type="text/javascript">
    //<![CDATA[
        var newsletterSubscriberFormDetail = new VarienForm('newsletter-validate-detail');
    //]]>
    </script>
</div>
<div class="links">
	<div class="block-title">
		<strong><span>Company</span></strong>
	</div>
	<ul>
		<li><a href="http://testfasttrackit.info/magento-test/about-magento-demo-store/">About Us</a></li>
		<li><a href="http://testfasttrackit.info/magento-test/contacts/">Contact Us</a></li>
		<li><a href="http://testfasttrackit.info/magento-test/customer-service/">Customer Service</a></li>
		<li><a href="http://testfasttrackit.info/magento-test/privacy-policy-cookie-restriction-mode/">Privacy Policy</a></li>
	</ul>
</div><div class="links">
        <div class="block-title"><strong><span>Quick Links</span></strong></div>
        <ul>
                                    <li class="first"><a href="http://testfasttrackit.info/magento-test/catalog/seo_sitemap/category/" title="Site Map">Site Map</a></li>
                                                <li><a href="http://testfasttrackit.info/magento-test/catalogsearch/term/popular/" title="Search Terms">Search Terms</a></li>
                                                <li class=" last"><a href="http://testfasttrackit.info/magento-test/catalogsearch/advanced/" title="Advanced Search">Advanced Search</a></li>
                        </ul>
</div>
<div class="links">
        <div class="block-title"><strong><span>Account</span></strong></div>
        <ul>
                                    <li class="first"><a href="http://testfasttrackit.info/magento-test/customer/account/" title="My Account">My Account</a></li>
                                                <li class=" last"><a href="http://testfasttrackit.info/magento-test/sales/guest/form/" title="Orders and Returns">Orders and Returns</a></li>
                        </ul>
</div>
<div class="links social-media">
	<div class="block-title">
		<strong><span>Connect With Us</span></strong>
	</div>
	<ul>
		<li><a href="#"><em class="facebook"></em>Facebook</a></li>
		<li><a href="#"><em class="twitter"></em>Twitter</a></li>
		<li><a href="#"><em class="youtube"></em>YouTube</a></li>
		<li><a href="#"><em class="pinterest"></em>Pinterest</a></li>
		<li class="last"><a href="#"><em class="rss"></em>RSS</a></li>
	</ul>
</div>        <address class="copyright">© 2014 Madison Island. All Rights Reserved.</address>
    </div>
</div>
                

    </div>
</div>



</body></html>